html
	{
	background-color: transparent;
	background-image: none;
	}

body div.body,
body.internal div.body
	{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	background-image: url(/cdn/9825D-ayc/layout/css/img/background.fd1aace0-c41d-49ad-b3f8-95fad789e077.jpg);
	}

div.phone-header,
div.phone-body ul li a
	{
	color: #171F6F;
	border-color: #171F6F;
	}